### Method

# PeasGtk PluginManagerView get_selected_plugin

#### Declaration [src]

    PeasPluginInfo*
    peas_gtk_plugin_manager_view_get_selected_plugin (
      PeasGtkPluginManagerView* view
    )

#### Description [src]

Returns the currently selected plugin, or `NULL` if a plugin is not selected.

#### Return value

Type: `PeasPluginInfo`

The selected plugin.

The returned data is owned by the instance.
The return value can be `NULL`.